@charset "ISO-8859-1";
/*datheplatz-style.css 2026 Juhnke Berlin */


.copy-head { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 14pt; font-weight: normal; color: darkred}
.head38 { font-family: times, goudy, garamond; font-size: 38px; font-style: normal; text-shadow: 1px 1px 1px #888; line-height: 40px; font-weight: normal; color: darkred}


@font-face { font-family: 'Lato-Light'; src: url('css/fonts/Lato-Light.ttf') format('truetype'); }

.times38 { font-family: times; font-size: 38px; font-style: normal; text-shadow: 2px 2px 2px #aeaeae; line-height: 342px; font-weight: normal; color: darkred}

.lato18 { font-family: lato-light; times; font-size: 18px; font-style: normal; line-height: 24px; font-weight: normal; color: #000000}
.lato32 { font-family: lato-light; times; font-size: 32px; font-style: normal; text-shadow: 2px 2px 2px #aeaeae; line-height: 36px; font-weight: normal; color: #000000}
.lato32reg { font-family: lato,sans-serif; font-size: 32px; font-style: normal; text-shadow: 2px 2px 2px #aeaeae; line-height: 36px; font-weight: normal; color: #000000}
.lato48 { font-family: lato-light; times; font-size: 48px; font-style: normal; text-shadow: 2px 2px 2px #aeaeae; line-height: 56px; font-weight: normal; color: #000000}


.subhead { font-family: arial, helvetica, sans-serif; font-size: 22px; font-style: normal; text-shadow: 2px 2px 2px #888; line-height: 28px; font-weight: normal; color:darkred}

.copy { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 14pt; font-weight: normal; color: #263843}
.copyred { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 14pt; font-weight: normal; color: darkred}
.copyred2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: 14pt; font-weight: normal; color: darkred}

.copy2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 13pt; font-weight: normal; color: #263843}
.copy14 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: 18px; font-weight: normal; color: #263843}
.copy16 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; line-height: 20px; font-weight: normal; color: #263843}
.copy18 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; line-height: 22px; font-weight: normal; color: #000000}
.copyeng { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 14px; font-weight: normal; color: #263843}
.copyfett { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 14px; font-weight: bold; color: #263843}
.copyred { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 14pt; font-weight: normal; color:  #b50c24}
.copyfettred { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 14pt; font-weight: bold; color:  #b50c24}
.copywhite { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 14px; font-weight: normal; color: #ffffff}
.copyfettwhite { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 14px; font-weight: bold ; color: #ffffff}
.copywhite14 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: 18px; font-weight: normal; color: #ffffff}
.copyblue { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 14pt; font-weight: normal; color: #0000ff}
.copyfettblue { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 14px; font-weight: bold; color: #0000ff}
.copyfett2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: 16pt; font-weight: bold; color: #000000}
.copyplus { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 22px; font-weight: normal; color: #263843}
.copyfettplus { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 22px; font-weight: bold; color: #263843}
.copy-aktuell { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: 22px; font-weight: normal; color: #263843}



.hl { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; line-height: 24px; font-weight: bold; color: #263843}
.headblue { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; line-height: 18px; font-weight: bold; color: #314ab0}
.headgrey { font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-style: normal; line-height: 24px; font-weight: bold; color: #808080}
.headwhite { font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-style: normal; line-height: 24px; font-weight: bold; color: #ffffff}
.headwhite2 { font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-style: normal; line-height: 28px; font-weight: bold; color: #ffffff}
.headred { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; line-height: 18px; font-weight: bold; color: #ff0000}

.sl { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; line-height: 14px; font-weight: normal; color: #263843}
.slfett { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; line-height: 14px; font-weight: bold; color: #263843}
.mini { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; font-style: normal; line-height: 10px; font-weight: normal; color: #263843}

.cap2 {font-family:garamond; times; font-size:42px; color:#606060; font-weight:normal; float:left; height:28px; line-height:28px; margin-top:7px;}
#cap2 {font-family:garamond; times; font-size:42px; color:#606060; font-weight:normal; float:left; height:28px; line-height:28px; margin-top:7px;}


.head18 { font-family: times, goudy, garamond; font-size: 18px; font-style: normal; text-shadow: 2px 2px 2px #888; line-height: 24px; font-weight: normal; color: crimson}
.head20 { font-family: times, goudy, garamond; font-size: 20px; font-style: normal; text-shadow: 2px 2px 2px #888; line-height: 26px; font-weight: normal; color: crimson}
.head22 { font-family: times, goudy, garamond; font-size: 22px; font-style: normal; text-shadow: 2px 2px 2px #888; line-height: 28px; font-weight: normal; color:#b50c24}
.head24 { font-family: times, goudy, garamond; font-size: 24px; font-style: normal; text-shadow: 2px 2px 2px #888; line-height: 28px; font-weight: normal; color: crimson}
.head28 { font-family: times, goudy, garamond; font-size: 28px; font-style: normal; text-shadow: 2px 2px 2px #888; line-height: 32px; font-weight: normal; color: crimson}
.head32 { font-family: times, goudy, garamond; font-size: 32px; font-style: normal; text-shadow: 2px 2px 2px #888; line-height: 36px; font-weight: normal; color: #b50c24}
.head36 { font-family: times, goudy, garamond; font-size: 36px; font-style: normal; text-shadow: 1px 1px 1px #888; line-height: 40px; font-weight: normal; color: #b50c24}
.head42 { font-family: times, goudy, garamond; font-size: 42px; font-style: normal; text-shadow: 2px 2px 2px #888; line-height: 42px; font-weight: normal; color: #b50c24}
.head44 { font-family: times, goudy, garamond; font-size: 45px; font-style: normal; text-shadow: 2px 2px 2px #888; line-height: 45px; font-weight: normal; color: crimson}
.head48 { font-family: times, goudy, garamond; font-size: 48px; font-style: normal; text-shadow: 2px 2px 2px #888; line-height: 48px; font-weight: normal; color: crimson}

.head20b { font-family: times, goudy, garamond; font-size: 20px; font-style: normal; text-shadow: 1px 1px 1px #666; line-height: 24px; font-weight: normal; color: #c40005}



.bgmann {
background-image: -ms-linear-gradient(top left, #FFF9C4 0%, #FFA323 100%);
background-image: -moz-linear-gradient(top left, #FFF9C4 0%, #FFA323 100%);
background-image: -o-linear-gradient(top left, #FFF9C4 0%, #FFA323 100%);
background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #FFF9C4), color-stop(1, #FF9100));
background-image: -webkit-linear-gradient(top left, #FFF9C4 0%, #FFA323 100%);
background-image: linear-gradient(to bottom right, #FFF9C4 0%, #FFA323 100%);

-moz-box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.6);
-webkit-box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.6);
box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.6);
}



.shadow {position:relative; background:#fff; padding:0px; display:block;
-moz-box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.6);
-webkit-box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.6);
box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.6);
}

.shadow2 {position:absolute; padding:0px; display:block;
-moz-box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.6);
-webkit-box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.6);
box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.6);
}

.inshadow {position:relative; background:#fff; padding:0px; display:block;
-moz-box-shadow: inset 1px 2px 5px rgba(0, 0, 0, 0.6);
-webkit-box-shadow: inset 1px 2px 5px rgba(0, 0, 0, 0.6);
box-shadow: inset 1px 2px 5px rgba(0, 0, 0, 0.6);
}